[SystemInfo]
space_color = 0, 0, 0
local_faction = fc_n_grp

[EncounterParameters]
nickname = area_nomads_m13
filename = missions\encounters\area_nomads_m13.ini

[TexturePanels]
file = universe\heavens\shapes.ini

[Music]
space = music_no_ally_danger
danger = music_no_dyson_battle
battle = music_no_lair_battle

[Dust]
spacedust = Dust

[Archetype]
ship = no_fighter
ship = or_elite

[Asteroids]
file = solar\asteroids\St03b_nomad_asteroids.ini
zone = Zone_St03b_asteroids

[Ambient]
color = 24, 31, 17

[Background]
nebulae = solar\starsphere\starsphere_St03b.cmp

[LightSource]
nickname = St03b_system_light
pos = 0, 0, 0
color = 200, 255, 190
range = 200000
type = DIRECTIONAL
atten_curve = DYNAMIC_DIRECTION

[Object]
nickname = St03b_Sun
ids_name = 261039
pos = 0, 0, 0
ambient_color = 255, 255, 255
Archetype = sun_2000
star = green_giant_sun
atmosphere_range = 11000

[Object]
nickname = St03b_dyson_airlock_1
ids_name = 10917
pos = -25000, 0, 0
Archetype = dyson_airlock_inside
ids_info = 10918
jump_effect = jump_effect_bretonia
goto = St03, St03_dyson_airlock_1, gate_tunnel_bretonia

[zone]
nickname = Zone_St03b_sun_death
pos = 0, 0, 0
shape = SPHERE
size = 10000
damage = 250000
visit = 128
sort = 99.5
population_additive = false

[zone]
nickname = Zone_St03b_asteroids
pos = 0, 0, 0
shape = SPHERE
size = 999999
visit = 128
sort = 99.5
toughness = 19 ;toughness = 10
density = 16
repop_time = 22
max_battle_size = 8
pop_type = Background
relief_time = 15
encounter = area_nomads_m13, 10, 0.25
faction = fc_n_grp, 1

[zone]
nickname = Zone_St03b_hole_exclusion
pos = -25000, 0, 0
shape = SPHERE
size = 300
visit = 128
sort = 99.5

[zone]
nickname = Zone_St03b_city_exclusion
pos = -18412, 0, 18955
shape = SPHERE
size = 8000
visit = 128
sort = 99.5

[Object]
nickname = Nomad_city
ids_name = 1
pos = -18412, 0, 18955
Archetype = dyson_city
ids_info = 1
base = Ew02_01_base
reputation = fc_n_grp

[Object]
nickname = St03b_Mobile_Proxy_Base
pos = -500000, -500000, -500000
archetype = mobile_base
base = St03b_Mobile_Proxy_Base
dock_with = St03b_Mobile_Proxy_Base
visit = 128